### Property

# Gtk Video:autoplay

since: 4.0

#### Declaration

    property autoplay: gboolean [ read, write ]

#### Description [src]

If the video should automatically begin playing.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_video_get_autoplay()`
Setter method | `gtk_video_set_autoplay()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no